/*
*------------------------------------------------------------------------------------------------------------------*
*                                                                                                                  *
*------------------------------------------------------------------------------------------------------------------*
* Programa....: FBcss.css                                     		                                           *
* Finalidade..: CSS Customizado                                                                                    *
* Data/Hora...: 03/07/2017 - 10:35		                                                                   *
* Modulo......:                                                                                                    *
* Escrito Por.: Tiago de Almeida Freitas  (32)98801 4912                     					   *
*------------------------------------------------------------------------------------------------------------------*
* Alterado Por:
* Data........:
* Motivo......:
*------------------------------------------------------------------------------------------------------------------*
* Alterado Por:
* Data........:
* Motivo......:
*------------------------------------------------------------------------------------------------------------------*
*
* 
*/

.DbColor {
 /*  background-color: #FF8C00; */
  background-image: linear-gradient(to bottom right, #FF4500, #FF8C00);
 
}
.DbColorSinza {
  /*background-color: #C0C0C0;*/
  background-image: linear-gradient(to bottom right, #808080, #C0C0C0);

}

.DbColorNovo {
  /*background-color: #C0C0C0;*/
  background-image: linear-gradient(to bottom right, #808080, #C0C0C0);

}

.DbColorir {
  background-color: #D3D3D3;

}

.carregando{
   color:#666;
   display:none;
}

.Tabelas  {
    /* table tbody,
table thead */
  display: block;
}

.tab_tbody {
    
    /*  table tbody */
  overflow: auto;
  height: 600px; 
}

.Laranja{   background-color: #FF8C00; }
.Laranja_2{ background-color: #F5DEB3; }

.Azul{      background-color: #0000FF; }
.Azul_1{    background-color: #708090; }
.Azul_2{    background-color: #4682B4 ;}
.Azul_3{    background-color: #4169E1; }
.Azul_4{    background-color: #00BFFF ;} 
.Azul_5{    background-color: #008B8B ;} 

.Marrom{    background-color: #CD853F ;}
.Bege{      background-color: #F5F5DC ;}

.Cinza{     background-color: #696969 ;} 
.Cinza_2{   background-color: #8B8989 ;}

.Vermelho_1{background-color: #A52A2A ;}
.Vermelho_2{background-color: #FA8072 ;} 

.Amarelo{background-color: #FFFF00 ;} 

@keyframes hide {
  from { opacity: 1 }
  to   { opacity: 0 }
}

.ApareSome {
  animation: hide 3s 3s forwards;
}

.alerta-box {
  animation: hide 2s 2s forwards;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.sucesso {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6
}

#oculto {
display: none;
margin-top: 30px;
}


.progresso {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background-color: white;
    border: 1px solid black;
    height: 90px;
    width: 120px;
}

.Fb_Box {
    border-left: 2px solid #808080;;/* Adiciona borda esquerda na div como ser fosse uma linha.*/
    border-right:2px solid #808080;;/* Adiciona borda direito na div como ser fosse uma linha.*/
    border-top: 2px solid #808080;/* Adiciona borda topo na div como ser fosse uma linha.*/
    border-bottom: 2px solid #808080;/* Adiciona borda fundo na div como ser fosse uma linha.*/
    box-sizing: border-box; /*Box*/
    border-radius: 10px;/*Bordas Arredondadas*/
}


.fb-btn-laranja {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

